Bug 9420 - [PATCH] Nicer output of AttrPtg
Summary: [PATCH] Nicer output of AttrPtg
Status: RESOLVED FIXED
Alias: None
Product: POI
Classification: Unclassified
Component: HSSF (show other bugs)
Version: 2.0-dev
Hardware: All All
: P3 minor (vote)
Target Milestone: ---
Assignee: POI Developers List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-05-26 01:26 UTC by Werner Froidevaux
Modified: 2004-11-16 19:05 UTC (History)
0 users



Attachments
Patch for AttrPtg (7.49 KB, patch)
2002-05-26 01:27 UTC, Werner Froidevaux
Details | Diff
patch for AttrPtg (1.27 KB, patch)
2002-05-26 22:39 UTC, Werner Froidevaux
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Werner Froidevaux 2002-05-26 01:26:33 UTC
toFormulaString() produces a little confusing output for attributes which are 
spaces. The attachment contains a minor enhancement.
Comment 1 Werner Froidevaux 2002-05-26 01:27:03 UTC
Created attachment 1947 [details]
Patch for AttrPtg
Comment 2 Andy Oliver 2002-05-26 15:01:26 UTC
(changed to 2.0-dev -- formula related, labeled a patch)
Comment 3 Andy Oliver 2002-05-26 22:22:07 UTC
oplease re-attach in cvs diff -u format
Comment 4 Werner Froidevaux 2002-05-26 22:39:43 UTC
Created attachment 1950 [details]
patch for AttrPtg
Comment 5 Glen Stampoultzis 2002-06-10 03:00:46 UTC
Andy, has this been looked at? 
Comment 6 Avik Sengupta 2002-06-10 03:11:46 UTC
Sorry, i missed this one. I'll patch it today. 
Comment 7 Avik Sengupta 2002-06-11 21:20:01 UTC
Fixed, thanks. can u please cross check?